features:
  secondary:
    - name: "Create a Release from the UI"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/releases/#creating-a-release'
      image_url: '/images/12_9/create-release-ui.png'
      reporter: jmeshell
      stage: release
      categories:
        - 'Release Orchestration'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/32812'
      description: |
        GitLab now offers users the ability to create Releases from the UI. Users are a click away from creating a tag that contains all the contents of your Release version, including Release notes, milestone associations, and links added from the API stored as assets. This addition will make things easier for release managers who are planning releases for teams straight from the Releases page, rather than going to the **Tags** view. 
